.overlay-slidedown {
    visibility: hidden;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform .4s ease-in-out,visibility 0s .4s;
    transition: transform .4s ease-in-out,visibility 0s .4s;
}

.overlay-slidedown.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}
.country_popup 
{cursor: pointer;}
.overlay {
    position: fixed;
    width: 101%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(55, 55, 55, 0.98);
    z-index: 9999;
    overflow-y: scroll;
}

.overlay .overlay-close  {
    width: 35px;
    height: 35px;
    position: relative;
    float:right;
    right: 10px;
    top:10px;
    overflow: hidden;
    border: 0;
    background: url(../../../images/x_close_button.png) no-repeat center;
    text-indent: 200%;
    color: transparent;
    outline: 0;
    z-index: 100;
    background-size: cover;
    cursor: pointer;
}

#site-navigation {
    width: 100%;
    max-width: 1000px;
    margin: 0px auto;
    padding: 25px 0px;
}

#country_lan_links {
    width: 80%;
    z-index: 9999;
    margin: 25px 7%;
    /* border-radius: 17px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius: 17px; */
}

#country_lan_links .expanded .nolink {
    color: rgba(197, 197, 197, 0.921569);
    font-size: 2em;
    font-weight: 600;
}

.outer_country {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9999;
}